Comment 43 for bug 1301839

It works on Kernel 3.13 for me (current version in Debian Sid), so the updated kernel is probably not needed.